Search:

Type: Posts; User: dbltoe

Search: Search took 0.01 seconds.

  1. Replies
    245
    Views
    3,776

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    It's an actual option right there in the configuration menu of the admin.

    Admin >> Configuration >> GZip Compression >> 1

    Been there since some hosts went to different method of compression. ...
  2. Replies
    245
    Views
    3,776

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    yep
    :yes:
  3. Replies
    245
    Views
    3,776

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    You can use lat9's Clone a Template to clone the responsive_classic template. None of the others are responsive so, you'd be adding another large layer of work if you didn't. I'd suggest cloning...
  4. Replies
    245
    Views
    3,776

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    One thing with the autoinstaller is that it loaded the original release of 1.5.5e. There have been a few changes since that release.

    There's probably no need to wipe the slate and start over but...
Results 1 to 4 of 4
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR